## com.sun.jersey.spi.inject
Class ServerSide

    java.lang.Object
      com.sun.jersey.spi.inject.ConstrainedToType
          com.sun.jersey.spi.inject.ServerSide

    public final class ServerSide

extends ConstrainedToType

Author:
  Paul.Sandoz@Sun.Com

Constructor Summary
`ServerSide()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerSide

    public ServerSide()

Copyright © 2017 Oracle Corporation. All Rights Reserved.